Language: English Have an account? Sign in
Welcome back
Changes in API security

We kindly inform that from 27 February 2017, the API service will be available only via the TLSv1.2 protocol.

We want to enhance your security while using the app, and the currently used libraries, i.e. SSLv3, TLSv1.0, TLSv1.1, are vulnerable to data capturing and deciphering.

More technical information can be found at:
https://blog.cloudflare.com/yet-another-padding-oracle-in-openssl-cbc-ciphersuites/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2107

If you don't remember your password: request password reset

If you don't have an account: sign up